services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Drkservice\DrkserviceIframe\:
    resource: '../Classes/**'

  Drkservice\DrkserviceIframe\Updates\:
    resource: '../Classes/Updates/*'
